Security Update for .NET, V1.1 Service Pack KB928366 won't ins

Security Update for .NET, V1.1 Service Pack KB928366 won't ins

Post by TWlrZ » Sun, 28 Dec 2008 06:31:00


I tried downloading it and received the following error message: Info 9006.
This patch cannot be installed because it requires Microsoft NET Framework
1.1 service pack 1 (SP1) No Microsoft.NET framework 1.1 SP can be detected on
this computer. http://www.yqcomputer.com/
 
 
 

Security Update for .NET, V1.1 Service Pack KB928366 won't ins

Post by PA Bear [M » Sun, 28 Dec 2008 07:39:40

[Keep reading other replies to your post.]

 
 
 

Security Update for .NET, V1.1 Service Pack KB928366 won't ins

Post by JS » Sun, 28 Dec 2008 11:41:10

How to determine which versions of the .NET Framework are installed and
whether service packs have been applied:

http://www.yqcomputer.com/


--
JS
http://www.yqcomputer.com/